.slider {
  position: relative;
  width: 100%;
  height: 400px;
  overflow: hidden;
}
.slider a.nextButton,
.slider a.previousButton {
  font-size: 22px;
  line-height: 0;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s linear;
  z-index: 1;
  color: #333;
  padding: 10px;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.slider a.nextButton:not(.disabled):hover,
.slider a.previousButton:not(.disabled):hover {
  transform: translateY(-50%) scale(1.25);
  cursor: pointer;
}
.slider a.previousButton {
  left: 20px;
}
.slider a.nextButton {
  right: 20px;
}
.slide {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
}
.slide.hidden {
  visibility: hidden;
}
.slide.previous {
  left: -100%;
}
.slide.current {
  left: 0;
}
.slide.next {
  left: 100%;
}
.slide.animateIn,
.slide.animateOut {
  transition: all 2s ease;
}
.slide.animateIn.next,
.slide.animateIn.previous {
  left: 0;
  visibility: visible;
}
.slide.animateOut.previous {
  left: 100%;
}
.slide.animateOut.next {
  left: -100%;
}
/*# sourceMappingURL=2.b0d70484.chunk.css.map */
